<header>
  <div class="container">
    <div class="row">
      <div class="col-md-1 col-xl-1 col-sm-12 d-flex justify-content-center align-items-center">
        <label *ngIf="(MobileSize == true)" style="padding: 1rem">
          <h5 style="font-size: 2.2rem; margin: 0px">Main (Top-muju)</h5>
        </label>
        <label *ngIf="(MobileSize == false)" style="padding: 1rem">
          <h5 style="font-size: 2.2rem; margin: 0px">Main </h5>
        </label>
      </div>
      <div *ngIf="(MobileSize == false)" class="col-7 d-flex justify-content-start align-items-center">
        <ul style="display: flex; flex-direction: row">
          <li>
            <a (click)="scroll(advsd1)" style="cursor: pointer;"> Home </a>
          </li>
          <li>
            <a (click)="scroll(advsd2)" style="cursor: pointer;"> Room Type </a>
          </li>
          <li>
            <a (click)="scroll(advsd3)" style="cursor: pointer;"> Contract </a>
          </li>
        </ul>
      </div>
      <div *ngIf="(MobileSize == true)">
        <div class="row">
          <div class="col-12 d-flex justify-content-start m-2">
            <i id="label-hovered" class="fa fa-lg fa-bars" style="cursor: pointer;" (click)="toggleshow()"></i>
          </div>
          <div *ngIf="toggle == true" class="col-12 d-flex justify-content-center "
            style=" box-sizing: border-box; box-shadow: 2px 2px ;">
            <ul style="display: block; border-radius: 2px;" class="nav-sidebardown">
              <li style="padding: 10px;">
                <a (click)="scroll(advsd1)" style="cursor: pointer;"> <i class="fa fa-lg fa-home">&nbsp;
                  </i> Home </a>
              </li>
              <li style="padding: 10px;">
                <a (click)="scroll(advsd2)" style="cursor: pointer;"> <i class="fa fa-lg fa-cube">&nbsp;
                  </i> Room Type </a>
              </li>
              <li style="padding: 10px;">
                <a (click)="scroll(advsd3)" style="cursor: pointer;"> <i class="fa fa-lg fa-newspaper-o">&nbsp;
                  </i> Contract </a>
              </li>
              <li style="padding: 10px;">
                <a style="cursor: pointer;"> <i class="fa fa-lg fa-user">&nbsp;
                  </i> Sign in </a>
              </li>
            </ul>
          </div>
        </div>

      </div>
      <div *ngIf="(MobileSize == false)" class="col-4 d-flex justify-content-end align-items-center">
        <label id="label-hovered" style="cursor: pointer"> Sign in </label>
      </div>
    </div>
  </div>
</header>

<div class="container">
  <div #advsd1>
    <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
      <ol class="carousel-indicators">
        <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active"></li>
        <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1"></li>
        <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2"></li>
      </ol>
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img src="../../../assets/img/home/home1.jpg" class="d-block w-100 " alt="...">
        </div>
        <div class="carousel-item">
          <img src="../../../assets/img/home/home2.jpg" class="d-block w-100 " alt="...">
        </div>
        <div class="carousel-item">
          <img src="../../../assets/img/home/home3.jpg" class="d-block w-100 " alt="...">
        </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-bs-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-bs-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
      </a>
    </div>
    <!-- <img src="../../../assets/img/test1.jpg" class="card-img-top card-img" /> -->
  </div>
</div>

<div class="container">
  <div #advsd2 style="height: 100%; width: 100%">
    <div class="row" style="margin-top: 50px;margin-bottom: 50px;">
      <div class="col-lg-12 d-flex justify-content-center align-items-center">
        <h5 class="style-text">Room Type Selection</h5>
      </div>
    </div>
    <div class="row">
      <div class="col-xl-4 col-lg-4 d-flex align-items-center justify-content-center mt-2">
        <div class="card" style="width: 100%">
          <img #img src="../../../assets/img/home/home1.jpg" class="card-img-top card-img" />
          <div class="card-body">
            <p class="card-text">
              Some quick example text to build on the card title and make up the
              bulk of the card's content.
            </p>
          </div>
        </div>
      </div>
      <div class="col-xl-4 col-lg-4 d-flex align-items-center justify-content-center mt-2">
        <div class="card" style="width: 100%">
          <img src="../../../assets/img/home/home2.jpg" class="card-img-top card-img" />
          <div class="card-body">
            <p class="card-text">
              Some quick example text to build on the card title and make up the
              bulk of the card's content.
            </p>
          </div>
        </div>
      </div>
      <div class="col-xl-4 col-lg-4 d-flex align-items-center justify-content-center mt-2">
        <div class="card" style="width: 100%">
          <img src="../../../assets/img/home/home1.jpg" class="card-img-top card-img" />
          <div class="card-body">
            <p class="card-text">
              Some quick example text to build on the card title and make up the
              bulk of the card's content.
            </p>
          </div>
        </div>
      </div>
    </div>
    <div #advsd3 class="container mt-5">
      <div class="row">
        <div class="col-12 d-flex justify-content-center align-items-center">
          <label style="font-size: 16px">
            <h5 class="style-text">Contract</h5>
          </label>
        </div>
      </div>


      <div class="card" style="width: auto;">
        <div class="card-body">
          <div class="row">

            <div class="col-xl-6 col-sm-12">
              <div class="row">
                <div class="col-12">
                  <h5 class="card-title">แผนที่</h5>
                </div>
              </div>
            </div>

            <div class="col-xl-6 col-sm-12">
              <div class="row">
                <div class="col-12">
                  <h5 class="card-title">ติดต่อเรา</h5>
                  <h6 class="card-subtitle mb-2 text-muted">หอพัก</h6>
                  <p style="font-size: 15px;" class="card-text">สนใจติดต่อห้องเช่า รายเดือน</p>
                  <p style="font-size: 15px;" class="card-text"> &nbsp; โทร 063-378-5420 (คุณแป้น)</p>
                  <p style="font-size: 15px;" class="card-text"> &nbsp; โทร 094-698-3127 (คุณแดง)</p>
                  <p style="font-size: 15px;" class="card-text"> &nbsp; โทร 094-994-6287 (คุณท็อป)</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="container mt-5">
      <div class="row">
        <div class="col-12 d-flex justify-content-center align-items-center">
          <label style="font-size: 16px">
            <p>
              Copyright ©2020 All rights reserved | This template is made with by
              Topmuju
            </p>
          </label>
        </div>
      </div>
    </div>

  </div>
</div>